/** FONTS **/
ul li, ol li {
  font-size:16px;
}
body { 
  font-family:'Open Sans', Arial;
  font-size:16px;
  color:#666;
}
/** Slideshow 
   _____ ___     __    _____ __                 
  / ___// (_)___/ /__ / ___// /_  ____ _      __
  \__ \/ / / __  / _ \\__ \/ __ \/ __ \ | /| / /
 ___/ / / / /_/ /  __/__/ / / / / /_/ / |/ |/ / 
/____/_/_/\__,_/\___/____/_/ /_/\____/|__/|__/  

**/
.carousel-control.left, .carousel-control.right{
  background-image: linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,.0) 100%);
}
.carousel-indicators .active{
  background-color:#CC0000;
  border-color:#CC0000;
}
.carousel-indicators li{
  background:#fff;
  border-color:#FFF;
}
.carousel-indicators li:hover{
  background-color:#CC0000;
  border-color:#CC0000;
}
.carousel-inner{
  margin-bottom: 0px; 
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img{
  width: 100%; 
}
.carousel-caption {
    bottom: unset !important;
    left: 0% !important;
    top: 0%;
    text-align: center;
    width: 100%;
    height: 100%;
    padding: 0px;
}
.home-banner-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 65%;
}
@media(max-width:1300px){
  .carousel-inner > .item > a > img, .carousel-inner > .item > img{
  }
  .slider-list:before{
    display:none;
  }
}
@media(max-width:767px){
  #carousel > div > div.item.active{
    height:400px;
  }
  #carousel > div > div.item.active > a > div > h1{
    font-size:31px!important;
  }
  #carousel > div > div.item.active > a > div > h2{
    font-size:25px!important;
  }
  #carousel > div > div.item.active > a > img{
    height:400px;
  }
}

/** My-Slider 
   _____ ___     __         
  / ___// (_)___/ /__  _____
  \__ \/ / / __  / _ \/ ___/
 ___/ / / / /_/ /  __/ /    
/____/_/_/\__,_/\___/_/     

**/
#my-slider {
  position:relative;
  //overflow:hidden;
}
#my-slider h1, #my-slider p{
  color:white; 
}
#my-slider img {
  max-width:100%;
}
#my-slider div {
  position:absolute;
  left:0;
  top:0;
  right:0;
  bottom:0;
  padding-top:50px;
  color:white !important;
  text-align:center;
  line-height:30px;
  font-weight:normal;

}
#my-slider div h1{
  line-height:30px;
  font-size:21px;
  font-weight:normal;
}
#my-slider div label {
  display:inline-block;
  width:10px;
  overflow:hidden;
}
@media screen and (max-width: 767px) {
  #my-slider {
    display:none;
  }
}
@media screen and (min-width: 768px) {

}
@media screen and (min-width: 992px) {
  #my-slider div {
    font-size:150%
  }
}
@media screen and (min-width: 1200px) {
  #my-slider div {
    font-size:200%
  }
}
.home-margin {
  padding-top:100px;
  padding-bottom:100px;
  text-align:center;
}

/** NAVBAR
    _   __            __              
   / | / /___ __   __/ /_  ____ ______
  /  |/ / __ `/ | / / __ \/ __ `/ ___/
 / /|  / /_/ /| |/ / /_/ / /_/ / /    
/_/ |_/\__,_/ |___/_.___/\__,_/_/     

**/
.burger-menu-div a, .burger-menu-div span{
  color:#0B0D78 !important;
  font-size:11px;
  font-weight: 600;
}
@media(max-width:991px){
  .navbar-logo{
    padding-bottom:35px!important;
    margin-top:10px;
  }
}
@media(max-width:767px){
  .navbar-logo{
    padding-top:25px!important;
  }
}
@media(max-width:991px){
  #navbar-div,#navbar-div div{
    text-align:center;
  }
  #pre-navbar-div, #pre-navbar-div div{
    text-align:center;
    border:none;
  }
  .navbar-logo{
    margin:auto; 
  }
}
@media(max-width:1199px){
  #pre-navbar-div{
    position:relative;
  }
  div.hidden.visible-lg{
    display:none!important;
    height:0;
  }
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:6px;
    left:100%;
    margin-top:-6px;
  border:none;
    margin-left:-1px;
}
.dropdown-submenu>.dropdown-menu li{
    background-color:#003B5C; 
  max-height:23px;
}
.dropdown-submenu>.dropdown-menu li a:hover, .dropdown-submenu>.dropdown-menu li.active a{
    background-color:#ED1C24; 
  color:#fff!important;
}
.dropdown-submenu>.dropdown-menu li a{
    color:#fff!important;
    background-color:#003B5C; 
  	font-family:'Lato', Arial;
  	font-size:11px;
  text-transform:uppercase;
  }
  .dropdown-submenu>.dropdown-menu li.active a, .dropdown-submenu>.dropdown-menu li.active{
    background-color:#ED1C24!important;
    color:#fff!important;
  }
  .dropdown-submenu>.dropdown-menu li:hover{
    background-color:#EC1C24; 
  }
@media(max-width:767px){
  .dropdown-submenu>.dropdown-menu li a{
    color:#fff!important;
  }
  .dropdown-submenu>.dropdown-menu li.active a, .dropdown-submenu>.dropdown-menu li.active{
    background-color:#ED1C24!important;
  }
  
  .dropdown-submenu>.dropdown-menu li{
        max-height:none;
  }
  .dropdown-submenu>.dropdown-menu li:hover{
    background-color:#ED1C24; 
  }
}
.dropdown-submenu>a:after {
    display:block;
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#FFF;
    margin-top:3px;
    margin-right:-10px;
}
.dropdown-submenu:hover>a:after {
}
.dropdown-submenu.pull-left {
    float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}

.service-wrapper p span{
  font-style:italic; font-size: 12px;
}

/** PAGINATION 
    ____              _             __  _           
   / __ \____ _____ _(_)___  ____ _/ /_(_)___  ____ 
  / /_/ / __ `/ __ `/ / __ \/ __ `/ __/ / __ \/ __ \
 / ____/ /_/ / /_/ / / / / / /_/ / /_/ / /_/ / / / /
/_/    \__,_/\__, /_/_/ /_/\__,_/\__/_/\____/_/ /_/ 
            /____/                                  
**/

#pagination {
  display : inline-block;
  overflow : hidden;
  float : right;
  font-size : 0;
}
#pagination span {
  display : inline-block;
  vertical-align : top;
}
#pagination span ~ span {
  margin : 0 0 0 2px;
}
#pagination span a {
  height : 30px;
  display : block;
  padding : 0 10px;
  background : #fff;
  border : #0B0D78 solid 1px;
  font-size : 13px;
  line-height : 29px;
}
#pagination span.page a {
  width : 30px;
  padding : 0;
  text-align : center;
}
#pagination span a:hover {
  background : #0B0D78;
  border-color : #0B0D78;
  color : #fff;
}
#pagination span.current {
  width : 30px;
  height : 30px;
  background : #0B0D78;
  border : #0B0D78 solid 1px;
  font-weight : bold;
  font-size : 13px;
  line-height : 29px;
  color : #fff;
  text-align : center;
  cursor : default;
}

/** Printers Page 
    ____       _       __                    ____                 
   / __ \_____(_)___  / /____  __________   / __ \____ _____ ____ 
  / /_/ / ___/ / __ \/ __/ _ \/ ___/ ___/  / /_/ / __ `/ __ `/ _ \
 / ____/ /  / / / / / /_/  __/ /  (__  )  / ____/ /_/ / /_/ /  __/
/_/   /_/  /_/_/ /_/\__/\___/_/  /____/  /_/    \__,_/\__, /\___/ 
                                                     /____/       
**/

.filter-dropdown-toggle h2{
  margin:10px;
}
.filter-dropdown-display{
  float:right;
}
.filterlist-group{
  margin-bottom:10px;
} 
#filter-list h2{
  font-size:13px;
  color:#666666;
  font-family: 'Open Sans',Arial;'
}
.filterlist-group li{
  font-size:12px;
  font-weight:500;
  color:#333;
}
.filterlist-group li label{
  color: #666;
  font-size: 13px;
  font-weight: 400;
  
}
#filter-list li.active a{
    background: #A3A3A3;
}
#filter-list li.active a h2{
  color:#fff;
}
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
  border-color: #5E4D8A;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
  color:  #8CC53E !important;
}

.image-padded-background, .contact-padded-background, .video-embed iframe{
  padding:15px;
  background-color:#f4f4f4;
  margin-bottom:50px;
}
/* googel maps */
.google-maps {
  position: relative;
  padding-bottom: 75%;
  padding-bottom:275px;
  height: 0;
  overflow: hidden;
}
.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
iframe{
  max-width:100%;
}

/** BODY 
    ____            __     
   / __ )____  ____/ /_  __
  / __  / __ \/ __  / / / /
 / /_/ / /_/ / /_/ / /_/ / 
/_____/\____/\__,_/\__, /  
                  /____/   
**/

.blog-items {
  box-shadow: 0px 0px 13px 4px #DEDEDE;
  -webkit-box-shadow: 0px 0px 13px 4px #DEDEDE;
  -moz-box-shadow: 0px 0px 13px 4px #DEDEDE;
  -o-box-shadow: 0px 0px 13px 4px #DEDEDE;
}
.partners-container img {
    display: inline-block;
    width: 100px;
    margin-top: 10px;
}

@media (min-width: 768px) {
  .navbar .navbar-nav {
    display: inline-block!important;
    float: none!important;
    vertical-align: top!important;
  }
  .navbar .navbar-collapse {
    text-align: center!important;
  }
}

@media(max-width:767px){
  #copyright-info .col-sm-6.text-left{
    text-align:center!important;
    padding-top:15px;
  }
  #copyright-info .col-sm-6.text-right{
    text-align:center!important;
  }
}
#myBtn {
    display: none;
    position: fixed;
    top: 5px;
    right: 5px;
    z-index: 9555453459;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #3E3F42;
    color: white;
    cursor: pointer;
    border-radius: 4px;
}
/** PRODUCT DISPLAYED IN A COLLECTION
    ____                 __           __     ____                 
   / __ \_________  ____/ /_  _______/ /_   / __ \____ _____ ____ 
  / /_/ / ___/ __ \/ __  / / / / ___/ __/  / /_/ / __ `/ __ `/ _ \
 / ____/ /  / /_/ / /_/ / /_/ / /__/ /_   / ____/ /_/ / /_/ /  __/
/_/   /_/   \____/\__,_/\__,_/\___/\__/  /_/    \__,_/\__, /\___/ 
                                                     /____/       
**/
#productPhoto img {
    max-width: 100%;
    max-height: 180px;
}
.product-sku{
  margin-bottom:10px;
  font-size:15px;
  color:#666;
  font-family:'Open Sans',Arial!important;
}

.product-container{
  outline: 1px solid #ddd;
  outline-offset: -8px;
  margin-top:-8px;
  margin-bottom:50px;
}
.row .product-image {
  height: 200px;
  width:100%;
  border:none;
}
.product-image{
  display:table;
}
.product-image a{
  display:table-cell;
  vertical-align:middle;
}
#add-all-to-cart, #rapid-checkout{
  padding: 6px 12px;
}
#cartform td a{
  min-width: 100px !important;
}

.row .product-image img {
  max-height:180px;
  max-width:100%;
}
.product-image-border{
  margin-bottom:15px;
}
.customer-service-section a{
  margin-left: 15px;
}
.customer-service-section a:first-child{
  margin-left: 0px; 
}